Bug 63905 - wrong path to documentation
wrong path to documentation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apacheconf (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-21 09:21 EDT by Michael Redinger
Modified: 2013-04-02 00:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 10:37:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-21 09:21:51 EDT
When selecting help in apacheconf , mozilla is started with the URL  
file:/usr/share/doc/apacheconf-0.8/html/apacheconf-basic-settings.html  
  
This fails as apacheconf is 0.8.1 now and the doc is therefore in 
/usr/share/doc/apacheconf-0.8.1/html/.
Comment 1 Phil Knirsch 2002-04-22 06:47:13 EDT
Uppps... Stupid bug. Fixed in CVS, will be included in the next version.

Thanks,

Read ya, Phil
Comment 2 Ben Levenson 2002-07-02 13:27:25 EDT
similar problem in apacheconf-0.9.0-2. 
clicking the help button launches mozilla @ the following path:
/usr/share/doc/apacheconf-0.8.2/html/apacheconf-basic-settings.html

but it should point to:
/usr/share/doc/apacheconf-0.9.0/html/apacheconf-basic-settings.html
Comment 3 Phil Knirsch 2003-01-27 10:37:49 EST
Should be fixed for good in the latest rawhide version redhat-config-httpd-1.0.1-16

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.